
body{

font-family: 'Almarai', sans-serif;	
}

.navbar-brand img {
  
    float: right;
}

.hero-area-bg h2 {
    text-align: right;
}

.hero-area-bg {
background: url("../images/hero-bg-ar.png") no-repeat scroll center center;
   
}

@media (max-width: 768px){
.navbar-nav {
       padding-right: 0;
   }
}

.navbar-nav {
       padding-right: 0;
   }

.hero-area-bg {
   text-align: right;
}

.hero-area-bg .list-unstyled {
    padding-right: 0;
    list-style: none;
}
.hero-area-bg .values .list-unstyled .las {
   
    margin-left: 10px;
}

.hero-area-bg .values .list-unstyled li {
    margin-left: 20px;
	 margin-right: 0px;
   
}
.hero-area-bg img {
    float: left;
}

.hero-area-bg .las {
  
    margin-right: 10px;
	    margin-left: 0;
}

.features img {
    float: left;
}

.user .box-item {
   
    text-align: right;
	    height: 270px;
   
}


@media (max-width: 768px){
	
.user .box-item {
   
    text-align: center;
   
}
	.user .box-item {
    height: 220px;
}
	
	.location nav > div a.nav-item.nav-link.active {
    text-align: center;
}
}




.user .box-item .blog-tag {
    position: absolute;
    top: -40px;
    right: 64px;
	left: auto
}

@media (max-width: 768px){
	
.user .box-item .blog-tag {
    position: static;
   
}
}



.slogan .las {
font-size: 18px;
    margin-right: 10px;
    margin-left: 0;
}

.footer .h2, h2 {
       text-align: right;
   
}

.footer ul li, ol li {
      text-align: right;
}

.footer .list-unstyled {
    padding-right: 0;
 }





@media (max-width: 768px){
.navbar-expand-md .navbar-nav .nav-link {
    font-size: 14px;
    padding: 7px 4px;
    text-align: right;
}
	
	.hero-area-bg h2 {
    text-align: center;
}
}

.service-2 img {
    width: 80%;
    float: left;
}
.service .tabs li {
    color: #112648;
    text-align: right;
   
}

.service p {
   
    text-align: right;
}

.service .list-unstyled {
    padding-right: 0;
    list-style: none;
}

.slogan p {
    margin-top: 65px;
    text-align: right;
}

.location {
   
    text-align: right;
}

.location nav > div a.nav-item.nav-link.active:after {
 
    right: -30%;
}
.location .la, .las {
    margin-left: 10px;
    font-size: 20px;
}

.location nav > div a.nav-item.nav-link.active {
    text-align: left;
   }

.footer h3 {
      text-align: right;
}

.footer p {
    text-align: right;
}


@media (max-width: 767px){
	
.location nav > div a.nav-item.nav-link.active {
    text-align: center;
}
	
	.location .la, .las {
    margin-left: 0;
    font-size: 20px;
}
	
	.slogan p {
    margin-top: 65px;
    text-align: center;
}
}

.services .las {
    margin-left: 0;
    margin-right: 10px;
}

